{{!-- ac/hp/thaco/move/etc --}}
<fieldset class="border-top title-label combat-stats">
    <legend>{{ localize "ARS.combat" }}</legend>
    <div class="flexrow combat-box">
        {{!-- armor class --}}
        <label class="armor-icon" >{{ localize "ARS.armorclass" }}</label>
        <div class="ac-value">{{actor.system.armorClass.normal}}</div>
        
        <div class="variant flexcol">
            <div class="combat-value">{{actor.system.armorClass.shieldless}}</div>
            <div class="combat-label">{{ localize "ARS.defensestyle.shieldless" }}</div>
        </div>

        <div class="variant flexcol">
            <div class="combat-value">{{actor.system.armorClass.rear}}</div>
            <div class="combat-label">{{ localize "ARS.defensestyle.rear" }}</div>
        </div>

        {{!-- <div></div> --}}

        {{!-- hit points --}}
        <label class="hp-icon">{{ localize "ARS.hitpoints" }}</label>
        <div class="hp-value">{{actor.system.attributes.hp.value}}</div>
        <div class="variant flexcol">
            <div class="combat-value">{{actor.system.attributes.hp.max}}</div>
            <div class="combat-label">{{ localize "ARS.max" }}</div>
        </div>

        {{!-- <div></div> --}}

        {{!-- movement speeds --}}
        <label style="padding-top:1.01em;" class="movement-icon">{{ localize "ARS.move" }}</label>
        {{#if (eq actor.type 'character')}}
            <div class="movement-value">{{actor.system.attributes.movement.value}}</div>
        {{else}}
            <div class="movement-value">{{actor.system.movement}}</div>
        {{/if}}

        {{!-- so we have a bar between move|thac0 --}}
        <div class="variant flexcol"><div style="border-right: 1px solid black;"></div></div>

        {{!-- thaco/attack --}}
        {{!-- {{#if (or (eq @root.config.settings.osricVariant '1') (eq @root.config.settings.osricVariant '2'))}} --}}
        {{#if (eq @root.config.settings.osricVariant '2')}}
            <label style="padding-top:1.01em;" class="thaco-icon">{{ localize "ARS.thaco" }}</label>
            <div class="thaco-value">{{actor.system.attributes.thaco.value}}</div>
        {{else}}
            <label style="padding-top:1.01em;" class="thaco-icon">{{ localize "ARS.attackmatrix" }}</label>
            <div class="matrix-value">{{actor.system.matrixTable}}</div>
        {{/if}}


    </div>


</fieldset>
{{!-- end ac/hp/thaco/move/etc --}}